<app-employee-header (toogleSideBarForMe)="sideBarToggle($event)"></app-employee-header>
<mat-drawer-container>
  <mat-drawer mode="side" [opened]="sideBarOpen">
    <app-employee-sidebar></app-employee-sidebar>
  </mat-drawer>
  <mat-drawer-content>
    <router-outlet></router-outlet>
  </mat-drawer-content>
</mat-drawer-container>
<app-employee-footer></app-employee-footer>

